﻿@model IEnumerable<About>
@{
    ViewData["Title"] = "Index";
}

<!--====== Breadcrumb Part Start ======-->

<div class="breadcrumb-area">
    <div class="container-fluid custom-container">
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a asp-controller="Home" asp-action="Index">Home</a></li>
                <li class="breadcrumb-item active">About Us</li>
            </ol>
        </nav>
    </div>
</div>

<!--====== Breadcrumb Part Ends ======-->
<!--====== About Part Start ======-->


<section class="about-page pt-20">
    <div class="container-fluid custom-container">
        <div class="row">
            @foreach (About item in Model)
            {
                <div class="col-lg-6">
                    <div class="about-image mt-30">
                        <img src="assets/images/@item.Image" alt="">
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="about-content mt-30">
                        <h2 class="title">Welcome to Allup</h2>
                        <p>@item.Text</p>
                    </div>
                </div>
            }

        </div> <!-- row -->
        <div class="about-items pt-20">
            <div class="row">
                @foreach (About item in Model)
                {
                    <div class="col-lg-4">
                        <div class="about-item mt-30">
                            <h4 class="title">Our company</h4>
                            <p>@item.Company</p>
                        </div> <!-- about item -->
                    </div>
                    <div class="col-lg-4">
                        <div class="about-item mt-30">
                            <h4 class="title">Our team</h4>
                            <p>@item.OurTeam</p>
                        </div> <!-- about item -->
                    </div>
                    <div class="col-lg-4">
                        <div class="about-item mt-30">
                            <h4 class="title">Testimonials</h4>
                            <p>@item.Tesminoals</p>
                        </div> <!-- about item -->
                    </div>
                }
                </div> <!-- row -->
        </div>  <!-- about items -->
    </div> <!-- container -->
</section>



